Subject: Re: bug#13649: boobytrapped dired-do-async-shell-command question

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Feb 2013 11:03:23 -0500

> The minibuffer is perfectly capable of displaying multi-line prompts.

Not mine, because it doesn't know how to grow a minibuffer-only frame.

        Stefan